﻿	
#logo, .ca-p, .product-info>.left+.right {
    float: left;
}
.inner{ margin:0 auto; width:940px;padding:0;position:relative;clear:both;margin-bottom: 13px;}
.inneronlinepayment{ margin:0 auto; width:940px;padding:0;position:relative;clear:both;margin-bottom: 13px;text-align: center;}

h4 {
    display: block;
    -webkit-margin-before: 20px;
    -webkit-margin-after: 20px;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
}

#header_colapse #cart .heading h4, #header_colapse_mobile #cart .heading h4 {
    color: #333!important;
    font-size: 13px;
    line-height: 12px;
    margin: 15px 0 0;
    text-align: right;
    font-weight: 700;
}

body  {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 99.7%;
    -webkit-text-size-adjust: 100%;
    font-family: Lato,sans-serif;
    vertical-align: baseline;
}

#header_colapse #cart .heading a, #header_colapse_mobile #cart .heading a {
    text-decoration: none;
    font-size: 11px;
    color: #333!important;
}

#header_colapse #cart .heading, #header_colapse_mobile #cart .heading {
    float: right;
    padding-left: 14px;
    padding-right: 46px;
    position: relative;
    z-index: 1;
    text-align: right;
}

#header_colapse #accot .heading, #header_colapse #accot-lt .heading, #header_colapse_mobile #accot .heading, #header_colapse_mobile #accot-lt .heading {
    float: right; 
    padding-left: 14px;
    padding-right: 46px;
    position: relative;
    z-index: 1;
    text-align: right;
}


#header_colapse #accot .acct_acc {
    top: 12px;
    -webkit-transition: all .5s ease 0s;
    -ms-transition: all .5s ease 0s;
    -moz-transition: all .5s ease 0s;
    -o-transition: all .5s ease 0s;
    cursor: pointer;
    margin-right: 5px;
}

#header_colapse #accot .acct_acc, #header_colapse_mobile #accot .acct_acc {
    display: block;
    width: 36px;
    height: 36px;
    background: url(my-account.png) 50% 50% no-repeat;
    position: absolute;
    right: 0;
    transition: all .5s ease 0s;
}

#header_colapse .inner, #header_colapse_mobile .inner {
    position: relative;
    height: 70px;
    padding-top: 10px;
	margin-bottom: 20px;
}

#header_colapse #cart
 .cart_circle {
    top: 12px;
    -webkit-transition: all .5s ease 0s;
    -ms-transition: all .5s ease 0s;
    -moz-transition: all .5s ease 0s;
    -o-transition: all .5s ease 0s;
}

#header_colapse #cart .cart_circle, #header_colapse_mobile #cart
 .cart_circle {
    display: block;
    width: 36px;
    background: url(shopping-cart.png) 50% 50% no-repeat;
    position: absolute;
    transition: all .5s ease 0s;
    margin-right: 5px;
    height: 36px;
    right: 0;
    cursor: pointer;
}

#header_colapse #accot-lt
 .acct_acc {
    top: 12px;
    -webkit-transition: all .5s ease 0s;
    -ms-transition: all .5s ease 0s;
    -moz-transition: all .5s ease 0s;
    -o-transition: all .5s ease 0s;
}

#header_colapse #accot-lt .acct_acc, #header_colapse_mobile #accot-lt .acct_acc {
    display: block;
    width: 36px;
    height: 34px;
    background: url(customer-support.png) 50% 50% no-repeat;
    position: absolute;
    right: 0;
    transition: all .5s ease 0s;
    margin-right: 5px;
    cursor: pointer;
}

#header_colapse_mobile #cart .heading
 h4 {
    float: right;
    padding-left: 14px;
    padding-right: 46px;
    position: relative;
    z-index: 1;
    display: none;
}

#header_colapse_mobile #accot, #header_colapse_mobile #accot-lt {
    z-index: 101;
    float: right;
    position: relative;
    margin: 1px 0 0;
}

#header_colapse_mobile #cart span#cart-total {
    display: none;
}

#header_colapse #accot .heading h4, #header_colapse #accot-lt .heading h4, #header_colapse_mobile #accot .heading h4, #header_colapse_mobile #accot-lt .heading
 h4 {
    color: #333!important;
    font-size: 13px;
    line-height: 12px;
    margin: 15px 0 0;
    text-align: right;
    font-weight: 700;
}

#header_colapse #accot .heading a, #header_colapse #accot-lt .heading a, #header_colapse_mobile #accot .heading a, #header_colapse_mobile #accot-lt .heading
 a {
    text-decoration: none;
    font-size: 11px;
    color: #333!important;
}

.vhp-fc-wo-la .vhp-fc-wo-la-content-container {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(255,255,255,0.85);
    z-index: 3;
}

.vhp-fc-wo-la-text-container {
	    text-align: center;
}
.vhp-fc-wo-la-text-container {
	margin-top: 30px;
    margin-bottom: 20px;
    color: #0099e0;
    font-weight:  normal;
    font-size: 25px;
}

